ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4a9b0ab1-2d01-4f32-96c5-31d4f80de99e"
    Код: "000831416"
    UIDСценария: "5a54390e-313f-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Ввод контактной информации контактного лица и проверка на дубли"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Ввод контактной информации контактного лица и проверка на дубли"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

